cmake_minimum_required(VERSION 3.20)

list(APPEND CMAKE_MODULE_PATH "${CMAKE_CURRENT_SOURCE_DIR}/cmake")
set(CMAKE_MODULE_PATH "${CMAKE_MODULE_PATH}" PARENT_SCOPE)

set(DEBUG_OPTIMIZATION "0" CACHE STRING "Debug optimization")
set(RELEASE_OPTIMIZATION "3" CACHE STRING "Release optimization")

